Hosting Linux (cPanel) Bantuan

Kami berusaha sebaik mungkin menerjemahkan halaman ini untuk Anda. Halaman juga tersedia dalam bahasa Inggris.

Dukungan diperpanjang untuk PHP versi 7.4 dan 8.0 untuk Hosting Linux

PHP 7.4 dimasukkan ke status akhir masa pakai (EOL) oleh PHP.net , dengan PHP 8.0 yang direncanakan untuk mengakhiri dukungan keamanan pada 26 November 2023. Perubahan EOL ini telah memaksa pengembang untuk memperbarui kode mereka untuk mendukung versi terbaru PHP , meskipun aplikasi populer (seperti WordPress ) masih mendukung persyaratan PHP 7.4 (per 26 Oktober 2023).

Apa yang harus saya lakukan?

Untungnya, Hosting Linux menggunakan HardenedPHP dari CloudLinux , yang mengamankan versi PHP lama dan yang tidak didukung, jadi Anda tidak perlu melakukan apa-apa!

Meskipun demikian, jika memungkinkan, perbarui ke versi PHP terbaru masih dianggap sebagai praktik terbaik, sekaligus memastikan aplikasi situs, plugin, dan tema telah diperbarui. Sebaiknya buat cadangan sebelum membuat perubahan situs.

Info selengkapnya